<div id="site-footer">
    <div class="footer-div" id="copyright"><em>{{tpl:BlogName}}</em> {{tpl:lang is powered by <a href="https://dotclear.org/" target="_blank">Dotclear</a> and <a href="http://themes.dotaddict.org/galerie-dc2/details/aspect" target="_blank">Aspect</a>}}</div>

    <div class="footer-div">{{tpl:Widgets type="custom"}}</div>

    {{tpl:SysBehavior behavior="publicFooterContent"}}

    <tpl:Block name="footer-script">
        <script type="text/javascript" src="{{tpl:BlogQmarkURL}}pf={{tpl:BlogJsJQuery}}/jquery.js"></script>
        <script type="text/javascript" src="{{tpl:BlogQmarkURL}}pf={{tpl:BlogJsJQuery}}/jquery.cookie.js"></script>
        <script type="text/javascript" src="{{tpl:BlogQmarkURL}}pf=post.js"></script>
        <script type="text/javascript">
            var post_remember_str = '{{tpl:lang Remember me}}';
        </script>
        <script type="text/javascript">
            $(function() {
                var $iframes = $( "iframe" );
                $iframes.each(function () {
                  $( this ).data( "ratio", this.height / this.width )
                    .removeAttr( "width" )
                    .removeAttr( "height" );
                });

                $( window ).resize( function () {
                  $iframes.each( function() {
                    var width = $( this ).parent().width();
                    $( this ).width( width )
                      .height( width * $( this ).data( "ratio" ) );
                  });

                }).resize();
            });
        </script>
    </tpl:Block>
</div>